View Issue Details

IDProjectCategoryView StatusLast Update
0003978SOGoWeb Calendarpublic2017-01-09 15:49
Reporternicolatiana Assigned Tofrancis  
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Platform[Server] LinuxOSSme Server 9.1OS Version6
Product Version2.3.17 
Fixed in Version2.3.19 
Summary0003978: Problem after inserting a new event and browsing existing events
Description

I can see this error in sogo.log:

Jan 03 22:39:28 sogod [25951]: [ERROR] >UIxCalListingActions> event '655F-586C1600-1-5C3A9480.ics' has a computed offset that overflows the amount of blocks (skipped)

after inserting an event or while browsing calendar.

When browsing calendar is displayed an error for each calendar record.
Events are fully visible in the upper calendar list while are not visible in calendar view. Side effect: cannot create a new calendar.

Using thunderbid+lightning+frontend all seem working fine

Steps To Reproduce

Fresh install 64 bit from nightly repository

TagsNo tags attached.

Relationships

has duplicate 0003979 resolvedfrancis Getting event notification popup for old events in SOGo 2 web 

Activities

nicolatiana

nicolatiana

2017-01-08 03:32

reporter   ~0011177

Installed upgrade:
sogo.x86_64 0:2.3.18.20170108-1.centos6
Various test adding-removing tasks/events - Added calendar
All fine

Related Changesets

sogo: v2 2c801e77

2017-01-06 11:38:10

francis

Details Diff
(js) Use GET instead of POST when form is empty

Fixes 0003978, 0003979
Affected Issues
0003978, 0003979
mod - UI/WebServerResources/generic.js Diff File

sogo: maint d548cea5

2017-01-06 11:38:10

francis

Details Diff
(js) Use GET instead of POST when form is empty

Fixes 0003978, 0003979
Affected Issues
0003978, 0003979
mod - UI/WebServerResources/generic.js Diff File

Issue History

Date Modified Username Field Change
2017-01-03 16:57 nicolatiana New Issue
2017-01-06 11:40 francis Changeset attached => sogo v2 2c801e77
2017-01-06 11:40 francis Assigned To => francis
2017-01-06 11:40 francis Resolution open => fixed
2017-01-06 11:42 francis Relationship added has duplicate 0003979
2017-01-06 11:42 francis Status new => resolved
2017-01-06 11:42 francis Fixed in Version => 2.3.19
2017-01-08 03:32 nicolatiana Note Added: 0011177
2017-01-08 03:32 nicolatiana Status resolved => feedback
2017-01-08 03:32 nicolatiana Resolution fixed => reopened
2017-01-09 09:18 francis Status feedback => resolved
2017-01-09 09:18 francis Resolution reopened => fixed
2017-01-09 15:49 francis Changeset attached => sogo maint d548cea5